## MgHandlerText

MgHandlerText —

## Synopsis

    struct      MgHandlerText;
    struct      MgHandlerTextPriv;
    guint       mg_handler_text_get_type        (void);
    GObject*    mg_handler_text_new             (MgServer *srv);

## Object Hierarchy

      GObject
       +----MgBase
             +----MgHandlerText

## Implemented Interfaces

MgHandlerText implements MgDataHandler.

## Description

## Details

### struct MgHandlerText

    struct MgHandlerText;

### struct MgHandlerTextPriv

    struct MgHandlerTextPriv;

### mg_handler_text_get_type ()

    guint       mg_handler_text_get_type        (void);

Returns : |

### mg_handler_text_new ()

    GObject*    mg_handler_text_new             (MgServer *srv);

Creates a data handler for texts

`srv` : | a MgServer object
Returns : | the new object